<!-- alpaka-seo/templates/meta-box-fields.php -->
<tr class="form-field">
    <th scope="row"><label for="my_seo_plugin_seo_title">SEO-заголовок:</label></th>
    <td>
        <input type="text" id="my_seo_plugin_seo_title" name="my_seo_plugin_seo_title" value="<?php echo esc_attr($seo_title); ?>" style="width: 100%;">
        <p class="description">Используйте плейсхолдеры, такие как {term_title}, {site_title}, {current_year}.</p>
    </td>
</tr>
<tr class="form-field">
    <th scope="row"><label for="my_seo_plugin_meta_description">Мета-описание:</label></th>
    <td>
        <textarea id="my_seo_plugin_meta_description" name="my_seo_plugin_meta_description" style="width: 100%;"><?php echo esc_textarea($meta_description); ?></textarea>
        <p class="description">Описание для поисковых систем. Можно использовать плейсхолдеры, например {term_title} или {site_title}.</p>
    </td>
</tr>
<tr class="form-field">
    <th scope="row"><label for="my_seo_plugin_show_in_search">Показывать в поиске:</label></th>
    <td>
        <select id="my_seo_plugin_show_in_search" name="my_seo_plugin_show_in_search">
            <option value="yes" <?php selected($show_in_search, 'yes'); ?>>Да</option>
            <option value="no" <?php selected($show_in_search, 'no'); ?>>Нет</option>
        </select>
        <p class="description">Если "Нет", термин будет исключён из индексации поисковыми системами.</p>
    </td>
</tr>