(function() {
    const { registerBlockType } = wp.blocks;

    // Регистрация блока
    registerBlockType('custom-plugin/breadcrumbs', {
        title: 'Breadcrumbs', // Название блока
        description: 'Block for displaying breadcrumbs.', // Описание
        icon: 'location', // Иконка
        category: 'widgets', // Категория блока
edit: function() {
    const el = wp.element.createElement;
    return el(
        'div',
        { className: 'breadcrumbs-placeholder' },
        'Breadcrumbs will be displayed here in front-end1.'
    );
},
        save: function() {
            // Контент на фронтенде
            return null; // Блок рендерится на сервере
        }
    });
})();
